-- 基础信息
base_info = {
	group_id = 133106302
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 302001, gadget_id = 70220004, pos = { x = 101.308, y = 259.995, z = 969.680 }, rot = { x = 12.611, y = 0.122, z = 1.101 }, level = 1, area_id = 6 },
	{ config_id = 302002, gadget_id = 70220004, pos = { x = 100.011, y = 258.856, z = 978.798 }, rot = { x = 358.847, y = 359.903, z = 9.616 }, level = 1, area_id = 6 },
	{ config_id = 302003, gadget_id = 70220004, pos = { x = 94.172, y = 260.112, z = 974.444 }, rot = { x = 359.818, y = 0.003, z = 357.891 }, level = 1, area_id = 6 },
	{ config_id = 302004, gadget_id = 70220004, pos = { x = 92.896, y = 260.155, z = 973.177 }, rot = { x = 359.818, y = 0.003, z = 357.891 }, level = 1, area_id = 6 },
	{ config_id = 302005, gadget_id = 70220004, pos = { x = 96.034, y = 259.704, z = 966.276 }, rot = { x = 350.811, y = 358.568, z = 2.765 }, level = 1, area_id = 6 },
	{ config_id = 302006, gadget_id = 70220020, pos = { x = 98.944, y = 258.887, z = 977.200 }, rot = { x = 12.831, y = 34.638, z = 353.089 }, level = 1, area_id = 6 },
	{ config_id = 302007, gadget_id = 70220020, pos = { x = 92.732, y = 259.631, z = 965.627 }, rot = { x = 15.236, y = 191.496, z = 4.702 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 302001, 302002, 302003, 302004, 302005, 302006, 302007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
